<?xml version="1.0" encoding="utf-16"?>
<vps>
	<vendorProductSets>
		<vendorProductSet vendorID="10" vendor="Formtec" copyright="copyright 2005, Formtec Korea Ltd." version="1" schemaVersion="1">
			<product productID="10801" units="in" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="allOthers">Formtec AT-7210</locName>
				</prodName>
				<desc descGroup="businessCard">
					<locDesc locale="allOthers">Letter Business Cards Inkjet Card Paper(25 Sheet/3 ½ x 2 in)</locDesc>
				</desc>
				<masterPanel masterID="0" height="2" width="3.5"/>
				<sheet height="11" width="8.5" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.5"/>
				</sheet>
			</product>
			<product productID="10802" units="cm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="allOthers">Formtec IPM-2700</locName>
				</prodName>
				<desc descGroup="businessCard">
					<locDesc locale="allOthers">A4 Business Cards Inkjet Card Paper(25 Sheet/9 x 5 cm)</locDesc>
				</desc>
				<masterPanel masterID="0" height="5.02" width="9.01"/>
				<sheet height="29.7" width="21" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="1.5" posY="2.15"/>
				</sheet>
			</product>
			<product productID="10803" units="cm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="ja-jp">Formtec JPM-2710</locName>
				</prodName>
				<desc descGroup="businessCard">
					<locDesc locale="ja-jp">A4-Japan 名刺用インクジェットカ-ド用紙</locDesc>
					<locDesc locale="allOthers">A4-Japan Business Cards Inkjet Card Paper(25 Sheet/9 x 5.4 cm)</locDesc>
				</desc>
				<masterPanel masterID="0" height="5.404" width="9.04"/>
				<sheet height="29.7" width="21" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="1.46" posY="1.4"/>
				</sheet>
			</product>
			<product productID="10804" units="cm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="ko-kr">Formtec 3700</locName>
				</prodName>
				<desc descGroup="businessCard">
					<locDesc locale="ko-kr">A4-Korea 명함용지 / 잉크젯 프린터용(10칸/9 x 5 cm)</locDesc>
					<locDesc locale="allOthers">A4-Korea Business Cards Inkjet Card Paper(9 x 5 cm)</locDesc>
				</desc>
				<masterPanel masterID="0" height="5.02" width="9.01"/>
				<sheet height="29.7" width="21" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="1.46" posY="2.35"/>
				</sheet>
			</product>
			<product productID="10805" units="cm" layoutGroup="businessCard">
				<prodName nameGroup="custom">
					<locName locale="ko-kr">Formtec 3710</locName>
				</prodName>
				<desc descGroup="businessCard">
					<locDesc locale="ko-kr">A4-Korea 명함용지 / 잉크젯 프린터용(10칸/9 x 5.4 cm)</locDesc>
					<locDesc locale="allOthers">A4-Korea Business Cards Inkjet Card Paper(9 x 5.4 cm)</locDesc>
				</desc>
				<masterPanel masterID="0" height="5.404" width="9.04"/>
				<sheet height="29.7" width="21" allowPartialSheet="true">
					<sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="1.46" posY="1.4"/>
				</sheet>
			</product>
		</vendorProductSet>
	</vendorProductSets>
</vps>
